
Redmine - Patch #30983

Traditional Chinese translation (to r17932)

2019-03-07 04:11 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New tags added

setting_mail_handler_preferred_body_part, setting_show_status_changes_in_mail_subject

Related issues:

Copied from Redmine - Patch #30958: Traditional Chinese translation (to r17919) Closed

Copied to Redmine - Patch #31073: Traditional Chinese translation (to r17994) Closed

Associated revisions

Revision 17934 - 2019-03-07 09:07 - Go MAEDA

Traditional Chinese translation (#30983).

Patch by ChunChang Lo.

History

#1 - 2019-03-07 04:11 - ChunChang (Nagaharu) Lo

- Copied from Patch #30958: Traditional Chinese translation (to r17919) added

#2 - 2019-03-07 09:08 - Go MAEDA

- Status changed from New to Closed

Committed the translation. Thank you.

#3 - 2019-03-21 02:18 - ChunChang (Nagaharu) Lo

- Copied to Patch #31073: Traditional Chinese translation (to r17994) added

Files

zh-TW.yml 58.8 KB 2019-03-07 ChunChang (Nagaharu) Lo
